﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>Saunadog index</title>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
<div class ="Header">
    <h1>Sauna is not open yet</h1>
<div class="menu">
</div>
</div>

    <div class="text">
        <h1>Wow, this is empty place for now. Plz come back later.11</h1>
    </div>
    <div class="footer"></div>


</body>

</html>